Getting Error "extractCredentials: Cannot process OAuth continuation; application seems unconfigured" after upgrading to AEM 6.4

Avatar

Avatar
Validate 1
Level 2
Nishant_Rai
Level 2

Likes

0 likes

Total Posts

9 posts

Correct reply

0 solutions
Top badges earned
Validate 1
View profile

Avatar
Validate 1
Level 2
Nishant_Rai
Level 2

Likes

0 likes

Total Posts

9 posts

Correct reply

0 solutions
Top badges earned
Validate 1
View profile
Nishant_Rai
Level 2

21-01-2019

Hi I am currently using custom oAuth authentication in our AEM server. It used to work in AEM 6.3 but after upgrading to AEM 6.4  I am getting "extractCredentials: Cannot process OAuth continuation; application seems unconfigured" error. Please help solve this issue.

Also in AEM 6.3 I can see "Adobe Granite oAuth Provider" config but in 6.4 it's missing.

Replies

Avatar

Avatar
Validate 25
Level 10
smacdonald2008
Level 10

Likes

1,409 likes

Total Posts

12,671 posts

Correct reply

2,278 solutions
Top badges earned
Validate 25
Validate 10
Validate 1
Give back 900
Give back 600
View profile

Avatar
Validate 25
Level 10
smacdonald2008
Level 10

Likes

1,409 likes

Total Posts

12,671 posts

Correct reply

2,278 solutions
Top badges earned
Validate 25
Validate 10
Validate 1
Give back 900
Give back 600
View profile
smacdonald2008
Level 10

21-01-2019

This could be an upgrade bug. This should still work. I recommend opening a support ticket so this can be fixed.